<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\PdfListen\Hausmeisterlisten\Dialog;

class ShowHmListenPresenter extends \Kufer\Web\KuferTools\Basis\PdfListen\ShowPdfListen\ShowPdfListenPresenter
{
  protected function _getActionParams(&$pListObj)
  {
    $pListObj->printAction = 'printHmListen';
    $pListObj->sendVHSInfoAction = '';
    $pListObj->settingsListenAction = 'showSettingsHmListen';
  }

  protected function _getHeaderTitle()
  {
    return 'Hausmeisterlisten';
  }
}